WordPress.org

Support

Support » Plugins and Hacks » WordPress Beta Tester » [Plugin: WordPress Beta Tester] Download 3.2 Bleeding instead of 3.1

[Plugin: WordPress Beta Tester] Download 3.2 Bleeding instead of 3.1

  • Suddenly the plugin is downloading WP 3.2-Bleeding instead of WP3.1 RC5.

    How do I correct this?

Viewing 1 replies (of 1 total)
  • Plugin Author Peter Westwood

    @westi

    WordPress Lead Developer

    Switch the plugin configuration to Point Release Nightlies to get you back off of 3.2.

    Once 3.1 was released the beta tester plugin automatically moves you on to the next development version.

    This is why you should only use it on test installs or deactivate it on production installs once you have used it to switch to the Beta/RC.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordPress Beta Tester] Download 3.2 Bleeding instead of 3.1’ is closed to new replies.
Skip to toolbar